[<text>
<title>belgium says u.s prime rises will aid currencies</title>
<author>    by tony carritt, reuters</author>
<dateline>    brussels, april 2 - </dateline>belgian finance minister mark eyskens
warmly welcomed this week's increase in u.s. prime rates,
calling it a move that went beyond the group of five and canada
paris accord on stabilising currencies.
    the rate rise would underpin economic and financial policy
convergence among major countries, he added.
    in an interview with reuters, eyskens also made clear he
believed the countries involved in the accord -- the u.s.,
japan, west germany, france, britain and canada -- had agreed
"tentative" fluctuation ranges for exchange rates.
    eyskens was speaking before hosting an informal meeting of
european community finance ministers and central bank chiefs in
belgium this weekend focusing on the international monetary
situation and proposals for strengthening the european monetary
system (ems).
    asked about the dollar's recent fall on currency markets,
eyskens said he believed the paris agreement was proving "more
or less workable" despite what he called evident disagreements
over u.s. economic and monetary policy between treasury
secretary james baker and federal reserve chairman paul
volcker.
    besides baker's public statements that had dramatically
influenced exchange markets, trade tensions between the u.s.and
japan had also caused the dollar's fall, expecially against the
yen, he said.
    but he expressed optimism that washington and tokyo could
reach a compromise in their row over semi-conductor trade. "i
think agreement is quite possible," he said.
     eyskens said he was "very agreeably surprised" by this
week's quarter-point increase in u.s. prime rates despite the
obvious negative consequences for debtor countries.
    "it is a positive element which goes further than the
(paris) louvre agreement ...it is the market taking account of
its content," he said.
    he added that coordination of interest rates was a
fundamental element of economic and monetary convergence
between leading industrialised economies.
    "a policy of maintaining exchange rates within fluctuation
ranges is not possible if it is not accompanied at least by a
more coordinated policy of interest rates," he said.
 reuter
</text>]